Reply
Visitor
Posts: 3
Registered: ‎09-09-2009

Ubuntu 10.04 needs text/html decoder plugin for SmartZone

Ubuntu 10.04 needs a text/html decoder plugin to play SmartZone Voice Messages

 

Click on the play button for the voicemail message, the following messages display.

 

Dialog Box Search for suitable plugin?
reads as follows:

Search for suitable plugin?
The required software to play this file is not installed. You need to install suitable plugins to play media files. Do you want to search for a plugin that supports the selected file?

The search will also include software which is not officially supported.

I click on the Search button

Searching Plugin Packages

RESULT
No packages with the requested plugins found

No packages with the requested plugins found
The requested plugins are:
text/html decoder

New Visitor
Posts: 1
Registered: ‎11-19-2006

Re: Ubuntu 10.04 needs text/html decoder plugin for SmartZone

I don't use the phone, but vonage instead. See if there is an option to download the message first. If there is try downloading and playing the message instead of trying to play it from the console. Have you installed Ubuntu Restricted  Extras  Codec package?

Connection Expert
JamesR
Posts: 6,427
Registered: ‎09-29-2007

Re: Ubuntu 10.04 needs text/html decoder plugin for SmartZone

Did a google on text/html decoder and it shows up as necessary for Ubuntu to playback video and audio.

you need to download and install. Linuxquestions.org might have it available or might be able to point you to the repository.

 

Visitor
Posts: 3
Registered: ‎09-09-2009

Re: Ubuntu 10.04 needs text/html decoder plugin for SmartZone

[ Edited ]

Thanks JamesR. The Ubuntu OS Plugin Packages Search does not come up with anything when it looks for the missing ingredients.  So it's a matter of finding the source for decoder that works for this Comcast SmartZone setup.

 

Here is what I'm presented when I try to play a voicemail message.

 

When trying to playback a voicemail message, the following messages are presented by the Ubuntu OS:

 

POPUP reads as follows: Dialog Box Search for suitable plugin?
Search for suitable plugin?The required software to play this file is not installed. You need to install suitable plugins to play media files. Do you want to search for a plugin that supports the selected file?
The search will also include software which is not officially supported.

 

I click on the Search button 
Searching Plugin Packages

 

RESULT  No packages with the requested plugins found
No packages with the requested plugins foundThe requested plugins are:text/html decoder

Connection Expert
JamesR
Posts: 6,427
Registered: ‎09-29-2007

Re: Ubuntu 10.04 needs text/html decoder plugin for SmartZone

I'm a little rusty on Ubuntu but I think you need to download and install from the ubuntu repository and that should be available to you in one of the Dropdowns from the ubuntu screen.

Contributor
odoyle
Posts: 23
Registered: ‎06-21-2010

Re: Ubuntu 10.04 needs text/html decoder plugin for SmartZone

It's been a few months, but since I didn't see a resolution accepted by the op, I thought I'd link this from the ubuntu forums:

 

http://ubuntuforums.org/showthread.php?t=1467843

 

 

Long story short, since they didn't give the terminal code—open terminal window, type:

 

sudo apt-get install gecko-mediaplayer

 

 

and hit enter.

 

hope this helps (if you still need it, that is.)

New Visitor
standafer9
Posts: 1
Registered: ‎11-19-2011

Re: Ubuntu 10.04 needs text/html decoder plugin for SmartZone

I opened a terminal and added

sudo apt-get install gecko-mediaplayer

 

This worked just fine.  I'm using Ubuntu 10.10.

 

Thanks for the advice!

 

Dave